<!-- /*********************************
Autor: Fco Javier Ortega Carrasco
Fecha creación: 22/10/2018
Última modificación: 14/12/2018
Versión: 1.0
***********************************/ -->
<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <link rel="shortcut icon" href="img/caculator-and-book.png" type="image/x-icon">
    <title>Práctica 1 - DAWEC</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css">

    <!-- jQuery library -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

    <!-- Popper JS -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"></script>

    <!-- Latest compiled JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"></script>

    <!-- Mis librerias -->
    <link rel="stylesheet" type="text/css" media="screen" href="css/main.css" />

    <script src="js/main.js"></script>

</head>

<body>

    <div class="sidebar d-flex flex-column justify-content-around">

        <div id="p1">
            <img src="img/calculator.svg"  width="200" height="150" alt="">
            <p>Calculadora</p>
        </div>

        <div id="p2">
            <img src="img/notebook.svg"  width="200" height="150" alt="">
            <p>Agenda</p>
        </div>

    </div>

    <div class="frame-container">

        <iframe src="" frameborder="0" id="myFrame">
        </iframe>
       
    </div>

</body>

</html>